CFBundleGetInfoString = "Opera 27.0.1689.54, Copyright 1995-2015 Opera Software ASA. Tous droits réservés.";
NSContactsUsageDescription = "Les détails de votre contact peuvent vous aider à compléter le formulaire plus rapidement dans Opera.";
NSHumanReadableCopyright = "Copyright 1995-2015 Opera Software ASA. Tous droits réservés.";
